[gst-devel] More pre-releases! -good, -ugly, -bad, -gl

Rob robert.swain at gmail.com
Thu Aug 12 07:22:54 CEST 2010

On 12 August 2010 00:43, Tim-Philipp Müller <t.i.m at zen.co.uk> wrote:
> Below updated pre-releases for gst-plugins-good, -ugly, -bad and gst-plugins-gl.


> Changes since last pre-release:

>  ugly:
>    - x264enc wouldn't work with older
>      libx264 versions (X264_BUILD < 78)

It wouldn't work with newer versions either, with the default values
nor with any value set by the b-pyramid property. In any case, it
should work for all now.


More information about the gstreamer-devel mailing list